Search found 5 matches

by digiwhite
Fri Mar 30, 2007 1:40 pm
Forum: FastTrack - Tracking deeply integrated in Eclipse IDE
Topic: Eclipse 3.2.2 and Fast Track v 1.1.0 Issue
Replies: 8
Views: 11712

Mmm. It`s working :). Thank you very mach. And Thanks for shown patience.
by digiwhite
Thu Mar 29, 2007 2:39 pm
Forum: FastTrack - Tracking deeply integrated in Eclipse IDE
Topic: Eclipse 3.2.2 and Fast Track v 1.1.0 Issue
Replies: 8
Views: 11712

1. Unzip archive with Eclipse 3.2.2 in ...\tools
2. Unzip archive with Fast Track 1.1.0 in ...\tools\eclipse
3. Run eclipse
4. In Main Menu of eclipse: File->New->Project
5. Select Tracker Project in wizard.

That is all.
by digiwhite
Wed Mar 28, 2007 3:48 pm
Forum: FastTrack - Tracking deeply integrated in Eclipse IDE
Topic: Eclipse 3.2.2 and Fast Track v 1.1.0 Issue
Replies: 8
Views: 11712

I`ve got the same results. :(
by digiwhite
Tue Mar 27, 2007 10:27 am
Forum: FastTrack - Tracking deeply integrated in Eclipse IDE
Topic: Eclipse 3.2.2 and Fast Track v 1.1.0 Issue
Replies: 8
Views: 11712

Please see below: !SESSION 2007-03-27 14:23:55.671 ----------------------------------------------- eclipse.buildId=M20070212-1330 java.version=1.5.0_04 java.vendor=Sun Microsystems Inc. BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=ru_RU Command-line arguments: -os win32 -ws win32 -arch x86...
by digiwhite
Mon Mar 19, 2007 12:20 pm
Forum: FastTrack - Tracking deeply integrated in Eclipse IDE
Topic: Eclipse 3.2.2 and Fast Track v 1.1.0 Issue
Replies: 8
Views: 11712

Eclipse 3.2.2 and Fast Track v 1.1.0 Issue

Hi. I`ve installed FastTrack in Eclipse. When I try to create new Tracker Project, I get next message: The selected wizzard could not be started. Reason: Plug-in com.polarion.tracker.ui was unable to load class com.polarion.tracker.internal.ui.wizzards.n. The version of FastTrack is 1.1.0.

Go to advanced search